﻿---
ID: "19ef4d65-be49-48a7-81d1-cb6b5cd52faf"
Parent: "e9527d50-eadb-4a14-b306-d7e5aa53edbd"
Template: "2a3e91a0-7987-44b5-ab34-35c2d9de83b9"
Path: /sitecore/layout/Renderings/Feature/Metadata/HTML Metadata
DB: master
SharedFields:
- ID: "ded9e431-3604-4921-a4b3-a6ec7636a5b6"
  Hint: Controller Action
  Value: PageMetaData
- ID: "e64ad073-dfcc-4d20-8c0b-fe5aa6226cd7"
  Hint: Controller
  Value: Metadata
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171025T152606Z
